Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157782 - Keyboard Problem
Summary: Keyboard Problem
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
: 157718 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-15 10:13 UTC by Sreejith
Modified: 2015-01-04 22:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-03 00:22:30 UTC


Attachments (Terms of Use)

Description Sreejith 2005-05-15 10:13:08 UTC
Description of problem:Hi Iam A newbibs to linux while iam trying to install fc3 
my keyboard hangs when anaconda enters mediacheck then i have to restart my 
machine. help me in installing fc3...


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jason Vas Dias 2005-05-17 15:04:21 UTC
*** Bug 157718 has been marked as a duplicate of this bug. ***

Comment 2 Dave Jones 2005-05-18 01:34:35 UTC
try adding 'linux acpi=off' (without the quotes) to the command line when you
boot the CD

Comment 3 Dave Jones 2005-07-15 19:41:25 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 4 Dave Jones 2005-10-03 00:22:30 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.